## magnum-ui 15.0.1

=== debian/changelog ===
magnum-ui (15.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 03 Feb 2026 14:47:30 +0000

magnum-ui (15.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090428).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:28:44 +0100

magnum-ui (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:59:33 +0200

magnum-ui (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:01:31 +0200

magnum-ui (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:02:22 +0200

magnum-ui (14.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:19:47 +0200

magnum-ui (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 10:50:19 +0100

magnum-ui (13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:50:09 +0200

magnum-ui (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:39:30 +0200

magnum-ui (12.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046273).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 17:41:16 +0200

magnum-ui (12.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:32:30 +0200

magnum-ui (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:07:23 +0100

magnum-ui (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Mar 2023 08:46:55 +0100
