## magnum-ui 17.0.0~rc1

=== debian/changelog ===
magnum-ui (17.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:04:33 +0000

magnum-ui (17.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:48:46 +0200

magnum-ui (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed magnumclient required version.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Sep 2025 01:28:17 +0200
