## magnum-ui 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-python-magnumclient>=4.2.0 # Apache-2.0
+python-magnumclient>=4.9.0 # Apache-2.0
 python-heatclient>=1.18.0
 
 horizon>=17.1.0 # Apache-2.0
