=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-coverage,
  python3-hacking,
  python3-heatclient,
- python3-magnumclient (>= 4.2.0),
+ python3-magnumclient (>= 4.9.0),
  python3-pytest,
  python3-selenium,
  python3-xvfbwrapper,
@@ -32,7 +32,7 @@
 Depends:
  openstack-dashboard,
  python3-heatclient,
- python3-magnumclient (>= 4.2.0),
+ python3-magnumclient (>= 4.9.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Magnum - dashboard plugin
