## magnum-ui 17.0.0+git20260109.15.ae73f25

=== debian/changelog ===
magnum-ui (17.0.0+git20260109.15.ae73f25-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 17.0.0+git20260109.15.ae73f25
  * d/patches/*: refresh patches
  * New upstream snapshot from ae73f2530541fea448882f9009a1acff6d2c43ab
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 14:24:00 -0800

magnum-ui (17.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 09:59:06 -0700

magnum-ui (17.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 19 Sep 2025 09:45:35 -0700
