=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=magnum-ui

SHELL := /bin/sh -e

DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/\+git.*//g' -e 's/~/0./g')
export PBR_VERSION=$(VERSION)

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .coverage*

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

	# Move config files to standard location
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled

	# Copy config enabled to openstack-dashboard enabled location
	mkdir -p $(CURDIR)/debian/python3-magnum-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/magnum_ui/enabled/_1* $(CURDIR)/debian/python3-magnum-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/magnum_ui/enabled/_2* $(CURDIR)/debian/python3-magnum-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \

	dh_install
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for i in $(PYTHON3S) ; do \
		PYTHON=python$$i NOSE_WITH_OPENSTACK=1 \
			NOSE_OPENSTACK_COLOR=1 \
			NOSE_OPENSTACK_RED=0.05 \
			NOSE_OPENSTACK_YELLOW=0.025 \
			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
			python3 -m coverage run \
			$(CURDIR)/manage.py test magnum_ui --settings=magnum_ui.test.settings ; \
	done
	## Delete __pycache__
	find . -name __pycache__ -prune -exec rm -rf {} +;
endif
